<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="人员信息" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorWhite"
            android:orientation="vertical">

            <androidx.cardview.widget.CardView
                android:layout_width="140dp"
                android:layout_height="140dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="16dp"
                android:layout_marginBottom="8dp"
                app:cardCornerRadius="70dp"
                app:cardElevation="4dp">

                <ImageView
                    android:id="@+id/iv_show"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop"
                    android:src="@drawable/no_banner" />

            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text=""
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXXX"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="性别"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_sex"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:text=""
                android:textColor="@color/colorTheme"
                android:textSize="?attr/textSizeXXX" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="所属公司"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_company"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:text=""
                android:textColor="@color/colorTheme"
                android:textSize="?attr/textSizeXXX" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="所属科室"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_deportment"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:text=""
                android:textColor="@color/colorTheme"
                android:textSize="?attr/textSizeXXX" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="职位"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_post"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:text=""
                android:textColor="@color/colorTheme"
                android:textSize="?attr/textSizeXXX" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="手机号"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp">

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text=""
                    android:textColor="@color/colorTheme"
                    android:textSize="?attr/textSizeXXX" />

                <TextView
                    android:id="@+id/tv_call"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/accent_radius_stroke_bg"
                    android:paddingLeft="16dp"
                    android:paddingTop="8dp"
                    android:paddingRight="16dp"
                    android:paddingBottom="8dp"
                    android:text="拨打电话"
                    android:textColor="@color/colorTheme" />
            </LinearLayout>


        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>